/* HTML elements */

body {
  margin: 10px 10px 10px 10px;
  min-width: 765px;
}

body, input, select {
  font-family: georgia, arial, sans-serif;
  font-size: 14px;
}

fieldset, form {
  border: none;
  margin: 0 0 0 0;
  padding: 0;
}

a {
	color: #6666cc;
}


/* DEBUG */


/*
#adsense1, #searches, #results, #content, #header, #adsense1, #col_right_content {
  border: 1px dotted #cccccc;
  padding: 10px;
  margin: 10px;
}
*/


/* 2 col liquid layout, thanks http://www.alistapart.com/articles/negativemargins/ */

#col_right_container {
	width: 100%;
	float: right;
	margin-left: -200px;
}
#col_right_content {
	margin-left: 200px;
	padding: 0px 0px 0px 15px;
}
#col_left {
	width: 195px;
	float: left;
	padding-left:4px;
	border-right: 1px solid #efdfa5;
}
#col_end {
	clear: both; 
}


/* custom IDs */

#header {
  padding: 0px;
  margin: 0px 0px 15px 0px;
}

#submit_button {
  width: 140px;
  font-size: 15px;
}

#results h1 {
  font-size: 28px;
  font-weight: normal;
  margin: 0 0 5px 0;
}

#status_box {
  background-color: #bbccee;
  display: none;
  position: absolute;
  padding: 4px;
  margin: 0px;
  font-size: 12px;
}

#searches h2{
  background-image: url(/img/h.gif);
  font-size: 16px;
  font-weight: normal;
  padding: 5px;
  margin: 0px 8px 5px 0px;
}

#searches td{
  vertical-align: top;
  font-size: 16px;
}

#searches ul{
	padding: 0;
	margin: 0;
}

#searches li{
	list-style: none;
	background: url(/img/a.gif) no-repeat 0px 5px;
	padding: 0px 0 8px 15px;
	margin: 0;
}

#searches p {
	margin: 0px;
}

#featured_searches, #alltime_popular_searches {
  width: 33%;
}
#popular_searches {
  width: 300px;
}

#footer {
  margin-top: 10px;
  text-align: center;
  font-size: 11px;
  color: #999999;
}


/* custom classes */


.text_box {
  border: 1px solid #cccccc;
  font-size: 17px;
}

.large {
  font-size: 16px;
}

.small {
  font-size: 11px;
}

.tiny {
  font-size: 10px;
}

.spacer {
  margin-top: 14px;
}

.heading {
  background-image: url(/img/h.gif);
  padding: 5px;
  margin: 0px 8px 0px 5px;
  font-size: 16px;
}

.bar_red, .bar_green, .bar_blue {
  height: 12px;
  width: 12px;
  float: left;
  background-repeat: repeat-x;
}
.bar_red {
  background-image: url(/img/r.gif);
}
.bar_green {
  background-image: url(/img/g.gif);
}
.bar_blue {
  background-image: url(/img/b.gif);
}

table.toolbar, .toolbar td, .toolbar tr, #searches table, #searches td {
  margin: 0 0 5px 0;
  padding: 0;
  border-collapse: collapse;
}

.error {
  color: #900;
  font-size: 11px;
}

.comment {
  border-top: 1px solid #efdfa5;
  margin: 10px 0;
  padding: 10px;
  background-color: #f8f1da;
  width: 500px;
  word-wrap: break-word;
}

.comment .small {
  margin-bottom: 5px;
}

ul.sharer {
  margin: 0;
}
ul.sharer li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
ul.sharer li.google {
  padding-top: 2px;
}
ul.sharer li.twitter {
}
ul.sharer li.facebook {
  width: 73px;
}
